Subject: bug#7289: Tramp changes ownership of remote file when saving

From: Jo Vermeulen <[email-masked]>
Date: Fri, 29 Oct 2010 15:28:14 +0200

On Fri, Oct 29, 2010 at 1:25 PM, Michael Albinus <[email-masked]> wrote:
> Jo Vermeulen <[email-masked]> writes:
>
>> To which function does this patch apply? Couldn't immediately find it,
>> but my code might be different from the current Emacs 23 branch ...
>
> tramp-handle-insert-file-contents
>
> If you are using Emacs' trunk, it would be another file / another function.

I changed it, and it seems to work now. However, I get this error (in
*Messages*):

apply: Symbol's value as variable is void: local-copy

My tramp.el file can be found @
http://research.edm.uhasselt.be/~jvermeulen/tmp/emacs/tramp.el

Cheers,

-- Jo